PENGADIAN EMAS - Bug #15874

BE [EMAS][RETRY CR] When Resubmit (Coba Lagi) Should not call Reff Switching

01 March 2023 11:35 AM - yap chekying

Status: Closed Start date: 01 March 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06 March 2023 11:25 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

- % Done changed from 0 to 100

#2 - 07 March 2023 07:48 PM - yap chekying

- Status changed from Resolved to Closed

20 April 2025
